package learn.dicoding.jetcoffee.ui.theme
import androidx.compose.ui.graphics.Color

val md_theme_light_primary = Color(0xFF316B25)
val md_theme_light_onPrimary = Color(0xFFFFFFFF)
val md_theme_light_primaryContainer = Color(0xFFB2F49C)
val md_theme_light_onPrimaryContainer = Color(0xFF012200)
val md_theme_light_secondary = Color(0xFF54634D)
val md_theme_light_onSecondary = Color(0xFFFFFFFF)
val md_theme_light_secondaryContainer = Color(0xFFD7E8CC)
val md_theme_light_onSecondaryContainer = Color(0xFF121F0E)
val md_theme_light_tertiary = Color(0xFF386668)
val md_theme_light_onTertiary = Color(0xFFFFFFFF)
val md_theme_light_tertiaryContainer = Color(0xFFBCEBEE)
val md_theme_light_onTertiaryContainer = Color(0xFF002021)
val md_theme_light_error = Color(0xFFBA1A1A)
val md_theme_light_errorContainer = Color(0xFFFFDAD6)
val md_theme_light_onError = Color(0xFFFFFFFF)
val md_theme_light_onErrorContainer = Color(0xFF410002)
val md_theme_light_background = Color(0xFFFCFDF6)
val md_theme_light_onBackground = Color(0xFF1A1C18)
val md_theme_light_surface = Color(0xFFFCFDF6)
val md_theme_light_onSurface = Color(0xFF1A1C18)
val md_theme_light_surfaceVariant = Color(0xFFDFE4D7)
val md_theme_light_onSurfaceVariant = Color(0xFF43483F)
val md_theme_light_outline = Color(0xFF73796E)
val md_theme_light_inverseOnSurface = Color(0xFFF1F1EB)
val md_theme_light_inverseSurface = Color(0xFF2F312D)
val md_theme_light_inversePrimary = Color(0xFF97D783)
val md_theme_light_shadow = Color(0xFF000000)
val md_theme_light_surfaceTint = Color(0xFF316B25)
val md_theme_light_outlineVariant = Color(0xFFC3C8BC)
val md_theme_light_scrim = Color(0xFF000000)

val md_theme_dark_primary = Color(0xFF97D783)
val md_theme_dark_onPrimary = Color(0xFF033900)
val md_theme_dark_primaryContainer = Color(0xFF17520E)
val md_theme_dark_onPrimaryContainer = Color(0xFFB2F49C)
val md_theme_dark_secondary = Color(0xFFBBCBB1)
val md_theme_dark_onSecondary = Color(0xFF273422)
val md_theme_dark_secondaryContainer = Color(0xFF3D4B37)
val md_theme_dark_onSecondaryContainer = Color(0xFFD7E8CC)
val md_theme_dark_tertiary = Color(0xFFA0CFD2)
val md_theme_dark_onTertiary = Color(0xFF003739)
val md_theme_dark_tertiaryContainer = Color(0xFF1E4D50)
val md_theme_dark_onTertiaryContainer = Color(0xFFBCEBEE)
val md_theme_dark_error = Color(0xFFFFB4AB)
val md_theme_dark_errorContainer = Color(0xFF93000A)
val md_theme_dark_onError = Color(0xFF690005)
val md_theme_dark_onErrorContainer = Color(0xFFFFDAD6)
val md_theme_dark_background = Color(0xFF1A1C18)
val md_theme_dark_onBackground = Color(0xFFE2E3DC)
val md_theme_dark_surface = Color(0xFF1A1C18)
val md_theme_dark_onSurface = Color(0xFFE2E3DC)
val md_theme_dark_surfaceVariant = Color(0xFF43483F)
val md_theme_dark_onSurfaceVariant = Color(0xFFC3C8BC)
val md_theme_dark_outline = Color(0xFF8D9387)
val md_theme_dark_inverseOnSurface = Color(0xFF1A1C18)
val md_theme_dark_inverseSurface = Color(0xFFE2E3DC)
val md_theme_dark_inversePrimary = Color(0xFF316B25)
val md_theme_dark_shadow = Color(0xFF000000)
val md_theme_dark_surfaceTint = Color(0xFF97D783)
val md_theme_dark_outlineVariant = Color(0xFF43483F)
val md_theme_dark_scrim = Color(0xFF000000)


val seed = Color(0xFF316B25)
